tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Jacobson <marti...@libero.it>
Subject Re: TC 4.1.3 ExptyStackException
Date Tue, 25 Jun 2002 08:50:59 GMT
Remy Maucherat wrote:

>>
>> It mentions an sslImplementation as being null, but I don't find any 
>> mention of such an attribute in the docs. Is this the problem? And if 
>> so, what do I need to put?
>>
>> BTW, I didn't really want to be on the bleeding edge of development - 
>> but I do need a JNDI DataSource that works, so here I am!
> 
> 
> You need JSSE for that to work (and put the JARs in common/lib, or use 
> JDK 1.4).
> 
> There is a bug in that release recognizing the "keystoreType" attribute, 
> though (bugzilla 9676). This got fixed in release 4.1.4.
> 
> Remy
> 


Well, I already had JSSE installed as a standard extension, but I copied 
it to common/lib anyway; there was no difference, I'm afraid :-(

I should point out that I have this working (not with Coyote) in Tomcat 
4.0.4, if that helps.

Where can I get 4.1.4? I hunted around, but I can't find it on the 
jakarta site. Is there a binary?

Best regards, and thanks for the help,
Martin



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message